
body{
    border: solid 20px #c9a0dc;
    font-size: 30px;
   
    
}
@font-face {
    font-family: 'tangoSans','Louis George Cafe' ;
    src: url('polices/TangoSans.ttf');
    src: url('polices/Louis\ George\ Cafe.ttf');
  }


  /*Menu de Navigation*/
.menu {
    width: 80%;
    height: 130px;
    float: left;
  }
  
  nav ul {
    height: 96px;
    display: flex; 
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin-top: 0;
    margin-bottom: 18px;
    padding: 0;
    background: #c9a0dc;
  }
  
  .picto {
    width: 50px;
  }
  
  #image {
    display: block;
  }
  
  .picto:hover {
    color: #745C97;
  
  }
  
  nav ul li a {
    font-family: Louis;
    font-size: 20px;
    text-decoration: none;
    color: black;
    transition: 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
  }
  
  nav ul a:hover {
    border-bottom: 2 solid #c9a0dc;
    color: #745C97;
    transform: translateY(-5px);
    transition: 0.2s;
    cursor: pointer;
  }
  
  main {
    padding-bottom: 525px;
    border: solid #C9A0DC 20px;
  }
  
  .menu {
    width: 80%;
    height: 130px;
    float: left;
  }
  h1{
    font-family: 'TangoSans';
    font-size:50px;
    text-align: center;
  }
  img{
    width: 15px 15px 15px 15px;
    
  }
  *{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  p{
    font-family: 'Louis George Cafe';
    text-align: left;
    width: 50%;
    margin-right: 130px;
    float: right;
    font-size: 30px;
    border: solid 10px #c9a0dc;
    background-color: #c9a0dc52 ;
    border-radius: 15px;

  }
#momo{
    width: 500px;
    border: solid 15px #c9a0dc;
  }

.koko{
    text-align: center;
  }
  body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background:#0b0213;
    background-image:
      url('PUBLIC/IMAGES/pp-hata-gif.gif');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 80%;
  }
 

  /*Footer*/
footer {
    padding: 25px 20px;
    background: #c9a0dc;
    color: #FFFFFF;
    margin-top: 18px;
  }
  
  #victime {
    color: black;
    background-color: #fae073;
    width: 45%;
    margin: 20px;
    float: right;
  }
  
  #contact {
    text-decoration: none;
    color: #745C97;
    width: 48%;
    text-align: center;
    font-size: 30px;
  }
  
  #titre {
    color: #745C97;
    font-size: 40px;
  }
  
  * {
    list-style: none;}